Bug 64975 - Private entries in /etc/services are removed
Private entries in /etc/services are removed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: setup (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-15 08:01 EDT by Joachim Backes
Modified: 2016-09-30 01:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-15 11:49:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 64975 master MERGED tests: Rename resourceManager tests to new convention 2016-09-29 17:30 EDT

  None (edit)
Description Joachim Backes 2002-05-15 08:01:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18 i686)

Description of problem:
After RH 7.3 installation is finished, all private entries in /etc/services are
disappeared.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.see Description
2.
3.
	

Actual Results:  Private entries in /etc/services are removed

Expected Results:  Private entries in /etc/services are kept

Additional info:

--
Comment 1 Bill Nottingham 2002-05-15 11:47:58 EDT
Were they backed up as services.rpmsave?
Comment 2 Joachim Backes 2002-05-16 01:41:10 EDT
Yes, /etc/services.rpmsave exists. Thats my mistake :-(

Please excuse for troubles.

J. Backes

Note You need to log in before you can comment on or make changes to this bug.